/*all small devices*/
@media (min-width: 1280px){
    .thanks-section{height: 436px;}
    .book-service{height: 558px;}
}
/*all small devices*/
@media (max-width: 1200px){
    .wrapper{width: 96%;}
}
/*ipad - landscape*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
    .form-title{font-size: 13px;}
    .caption { font-size: 20px; line-height: 24px;}
    .book-service{ padding: 20px 10px;}
    .col-sm-6 input.small { width: 12%; }
/*    .banner-section { height: 290px;}*/
    input{width: 90%;}
    .form-title{ padding: 12px 20px 24px 20px;}
    .btn{font-size: 14px;}
    .col-sm-6 input.hasDatepicker{width: 86%;}
/*    .ui-datepicker-trigger{right: 20px;}*/
    .features ul li p { font-size: 16px; }
    .thanks-section .btn{ padding: 10px 12px; font-size: 12px; word-break: break-all;}
}
/*ipad - portrait*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
    .form-title{font-size: 13px;}
    .caption { font-size: 20px; line-height: 24px;}
/*    .banner-section { height: 290px;}*/
    .box-section .left{width: 100%;}
    .box-section .right{width: 100%;}
    .form-title{ padding: 12px 20px 24px 20px;}
    .btn{font-size: 14px;}
    .ui-datepicker-trigger{right: 10%;}
    .features ul li p { font-size: 16px; }
    header .box-section .right{display: none;}
    .vis-mobile{display: block;}
    .vis-desc{display: none;}
    .features .f_wrapper { padding: 0; }
    .services ul li { width: 31.5%; margin-bottom: 30px;}
    .services ul li:nth-child(3n + 3) { margin-right: 0; }
    footer {padding: 15px; } 
    .left>.terms{position: relative;bottom: 0px;top: 10px;}
}
/*small tabs*/
@media (min-width: 600px) and (max-width: 767px){
    .form-title{font-size: 13px;}
    .caption { font-size: 20px; line-height: 24px;}
/*    .banner-section { height: 290px;}*/
    .box-section .left{width: 100%;}
    .box-section .right{width: 100%;}
    .form-title{ padding: 12px 20px 24px 20px;}
    .btn{font-size: 14px;}
    .ui-datepicker-trigger{right: 10%;}
    .features ul li p { font-size: 16px; }
    header .box-section .right{display: none;}
    .vis-mobile{display: block;}
    .features{padding: 40px 0 10px;}
    .features .f_wrapper { padding: 0; }
    .services ul li { width: 31.5%; margin-bottom: 30px;}
    .services ul li:nth-child(3n + 3) { margin-right: 0; }
    footer {padding: 15px; }
    .features ul li img{width: 80%;}
    .left>.terms{position: relative;bottom: 0px;top: 10px;}
}
/*mobile*/
@media (max-width: 580px){
    .mahindra-title{margin: 10px auto; display: block; float: none;}
    .logo { display: block; margin: 10px auto 15px; }
    .caption {  font-size: 16px; line-height: 22px; margin-top: 12px; position: static; text-align: center;}
    .banner-section { height: auto;}
    .box-section .left{width: 100%;}
    .box-section .right{width: 100%;}
    .form-title{ padding: 12px 20px 24px 20px; font-size: 13px;}
    .offers-section li{ display: block; margin-right: 0; width: 100%; margin-bottom: 10px;}
    .offers-section li img{ display: block; margin-right: 0; margin: 0 auto;}
    .btn{font-size: 14px;}
    .ui-datepicker-trigger{right: 6%;top: 28px;}
    .features ul li p { font-size: 16px; }
    header .box-section .right{display: none;}
    .col-sm-6{padding-right: 0; width: 100%;}
    input{width:90%;}
    .vis-mobile{display: block;}
    .features{padding: 40px 0 10px;}
    .features .f_wrapper { padding: 0; }
    .services ul li { width: 31.5%; margin-bottom: 30px;}
    .services ul li:nth-child(3n + 3) { margin-right: 0; }
    footer {padding: 15px; }
    .features ul li{margin-right: 0;  width: 100%; margin-bottom: 15px;}
    .heading{width: auto;}
    .heading h3{font-size: 16px; line-height: 22px;}
    .border{display: none;}
    .thanks-section {padding: 30px 15px;}
    .thanks-section p{font-size: 16px;}
    .thanks-section .btn{ padding: 10px 5px; font-size: 12px;}
    .left>.terms{position: relative;bottom: 0px;top: 10px;}
}